html,
body {
    background-image: url('../images/bg.svg');
    background-position: center;
    background-size: cover;
    background-repeat: repeat;
}

.btn {
    font-weight: 500;
}


h1.display-1.text-gold-tips.text-left {
    line-height: 85%;
}

section.hero {
    height: 100vh;
    width: 100vw;
}

h1.display-1 {
    font-family: 'blackoutsunrise', 'sans-serif';
    letter-spacing: 4px;
    font-size: 12rem;
}

img.logo {
    width: 12.5rem;
}

div.social a {
    font-size: 15px;
    color: #FFF;
    -webkit-transition: color 300ms;
    -o-transition: color 300ms;
    transition: color 300ms;
}

div.social a:hover {
    color: #d3af04;
}

@media (min-width:1200px) {

    html,
    body {
        font-size: 1.1vw;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

    html,
    body {
        font-size: 1.25vw;
    }
}

@media (min-width: 768px) and (max-width: 992px) {

    html,
    body {
        font-size: 1.5vw;
    }
}

@media (min-width: 576px) and (max-width: 768px) {

    html,
    body {
        font-size: 1.9vw;
    }
}

@media (max-width: 576px) {

    html,
    body {
        font-size: 2vw;
    }

    p {
        font-size: 2.8vw;
    }

    img {
        width: 35vw !important;
    }

    h5,
    h2 {
        font-size: 4vw !important;
    }

    a.btn-lg {
        font-size: 1.75rem;
        padding: 7.5px 15px;
    }

    h1.display-1 {
        letter-spacing: 5px;
    }
}